﻿.btn-home-outline {
    background-color: transparent;
    color: var(--text-light);
    border: 1px solid var(--gold-primary);
    font-family: var(--font-body);
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    padding: 16px 20px;
    border-radius: 4px;
    font-size: 0.9rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    transition: all 0.3s ease;
    cursor: pointer;
    text-decoration: none;
}
.btn-home-outline1 {
    /*border: 1px solid var(--gold-primary);*/
    font-family: var(--font-body);
    text-align: left;
    padding-left: 100px;
    border: 2px solid #c8a15a;
}
.btn-home-outline1 i {
    /*position: absolute;*/
    right: 20px;
    font-size: 1.2rem;
    color: var(--gold-primary);
    padding-right: 5px;
}
    .btn-home-outline1:hover {
        background-color: rgba(203, 161, 90, 0.1);
        color: var(--gold-primary);
        border: 2px solid #b99255;
    }
.buttons-container{
    margin:25px;
}
.welcome-text {
    color: var(--gold-headings);
}

.welcome-text {
    color: var(--gold-headings);
    font-size: 0.85rem;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-bottom: 8px;
    opacity: 1;
}


